<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Esaïe 38 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="IS.html">Bible de Jésus-Christ</a><a class="location" href="IS.html">Esaïe 38</a><a class="prev" href="IS37.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS39.html">&gt;</a>
</div></div>
<div class="section chapter IS IS38 fra_bjc fra" dir="ltr" lang="fr" data-id="IS38" data-nextid="IS39" data-previd="IS37">
<div class="c">38</div>
<div class="p">
		<div class="s">Maladie et guérison d'Hizqiyah (Ézéchias)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="IS38_1" class="v IS38_1" data-id="IS38_1">En ces temps-là, Hizqiyah tomba malade à mourir<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>. Et Yesha`yah, le prophète, fils d'Amots, vint auprès de lui, et lui dit : Ainsi parle YHWH : Donne tes ordres à ta maison, car tu vas mourir et tu ne vivras plus.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="IS38_2" class="v IS38_2" data-id="IS38_2">Alors Hizqiyah tourna sa face contre la muraille et fit sa prière à YHWH,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="IS38_3" class="v IS38_3" data-id="IS38_3">et dit : Ô YHWH, souviens-toi maintenant je te prie que j'ai marché devant toi dans la vérité, avec un cœur entier, et que j'ai fait ce qui est agréable à tes yeux ! Et Hizqiyah pleura abondamment.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="IS38_4" class="v IS38_4" data-id="IS38_4">Puis la parole de YHWH vint à Yesha`yah, en disant :</span>

		<span class="v-num v-5">5&nbsp;</span><span id="IS38_5" class="v IS38_5" data-id="IS38_5">Va, et dis à Hizqiyah ainsi parle YHWH, l'Elohîm de David, ton père : J'ai exaucé ta prière, j'ai vu tes larmes. Voici, j'ajouterai à tes jours quinze années.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="IS38_6" class="v IS38_6" data-id="IS38_6">Et je te délivrerai de la main du roi d'Assyrie, toi et cette ville, et je défendrai cette ville.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="IS38_7" class="v IS38_7" data-id="IS38_7">Et ce signe t'est donné par YHWH, pour te prouver que YHWH accomplira la parole qu'il a prononcée.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="IS38_8" class="v IS38_8" data-id="IS38_8">Voici, je ferai retourner de 10 degrés en arrière avec le soleil l'ombre des degrés qui est descendue sur les degrés d'Achaz. Et le soleil retourna de 10 degrés par les degrés par lesquels il était descendu.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="IS38_9" class="v IS38_9" data-id="IS38_9">Voici l'écrit d'Hizqiyah, roi de Yéhouda, lorsqu'il fut malade et survécut à sa maladie.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="IS38_10" class="v IS38_10" data-id="IS38_10">Je me disais : Quand mes jours sont en repos : Je m'en irai aux portes du schéol. Je suis privé de ce qui restait de mes années.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="IS38_11" class="v IS38_11" data-id="IS38_11">Je disais : Je ne verrai plus Yah, Yah sur la terre des vivants. Je ne regarderai plus aucun être humain parmi les habitants du monde !</span>

		<span class="v-num v-12">12&nbsp;</span><span id="IS38_12" class="v IS38_12" data-id="IS38_12">Ma génération s'en est allée, elle est transportée loin de moi comme une cabane de berger. Ma vie est coupée, je suis retranché comme la toile que le tisserand détache de sa trame. Du jour à la nuit tu en auras fini<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> avec moi !</span>

		<span class="v-num v-13">13&nbsp;</span><span id="IS38_13" class="v IS38_13" data-id="IS38_13">Je me suis contenu jusqu'au matin, mais pareil à un lion, il brisait tous mes os. Du jour à la nuit tu en auras fini avec moi !</span>

		<span class="v-num v-14">14&nbsp;</span><span id="IS38_14" class="v IS38_14" data-id="IS38_14">Je murmurais comme la grue et l'hirondelle, je gémissais comme la colombe. Mes yeux se sont lassés à regarder en haut : Ô YHWH, je suis opprimé, sois mon garant !</span>

		<span class="v-num v-15">15&nbsp;</span><span id="IS38_15" class="v IS38_15" data-id="IS38_15">Que dirai-je ? Il m'a parlé et lui-même l'a fait. Je m'en irai tout doucement pendant toutes mes années dans l'amertume de mon âme.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="IS38_16" class="v IS38_16" data-id="IS38_16">Adonaï, c'est par ces choses qu'on a la vie, et c'est dans toutes ces choses que mon esprit trouve la vie. Ainsi tu me rétabliras et me feras revivre.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="IS38_17" class="v IS38_17" data-id="IS38_17">Voici, dans ma paix une amertume, une amertume m'était survenue. Mais tu t'es attaché à mon âme afin qu'elle ne tombe pas dans la fosse de la pourriture, car tu as jeté tous mes péchés derrière ton dos.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="IS38_18" class="v IS38_18" data-id="IS38_18">Car le schéol ne te louera pas, la mort ne te célèbrera pas. Ceux qui sont descendus dans la fosse n'espèrent plus en ta fidélité<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="IS38_19" class="v IS38_19" data-id="IS38_19">Mais le vivant, le vivant est celui qui te célèbre, comme moi aujourd'hui, et c'est le père qui fait connaître aux enfants ta fidélité<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="IS38_20" class="v IS38_20" data-id="IS38_20">YHWH est venu me délivrer, et à cause de cela, nous jouerons sur les instruments mes cantiques, tous les jours de notre vie dans la maison de YHWH.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="IS38_21" class="v IS38_21" data-id="IS38_21">Or Yesha`yah avait dit : Qu'on prenne une masse de figues sèches et qu'on en fasse un emplâtre sur l'ulcère et Hizqiyah vivra.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="IS38_22" class="v IS38_22" data-id="IS38_22">Et Hizqiyah avait dit : Quel est le signe que je monterai à la maison de YHWH ?</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">38:1</a><span class="text">2 R. 20:1-11 ; 2 Ch. 32:24-30.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">38:12</a><span class="text">Aux versets 12 et 13, le mot qui a été traduit par « fini » est « shalam » : « être dans une alliance de paix, être en paix ».</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">38:18</a><span class="text">Ps. 115:17.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">38:19</a><span class="text">Pr. 22:6 ; Ep. 6:4.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="IS37.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS39.html">&gt;</a>
</div></div>
</body>
</html>